tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthew Oatham <Matthew.Oat...@AssetHouse.com>
Subject RE: Java version
Date Thu, 13 Jun 2002 13:36:32 GMT
Yea I've got 1.1.3 just read in RUNNING.txt that 1.2 at the least is
required.

Thanks.

-----Original Message-----
From: Heap, John [mailto:John.Heap@isd.csa.scot.nhs.uk]
Sent: 13 June 2002 14:30
To: 'Tomcat Users List'
Subject: RE: Java version


do you mean jvm 1.1.3 or 1.3.1 ?

if the former I suspect thats the problem.

John.

-----Original Message-----
From: Matthew Oatham [mailto:Matthew.Oatham@AssetHouse.com]
Sent: 13 June 2002 14:34
To: 'tomcat-user@jakarta.apache.org'
Subject: Java version


Hi,

I've downloaded Tomcat 4.0.3 for Solaris 2.6 but not sure it's starting up
correctly, when I run shutdown.sh I get a Java exception. 

My first thought is the JVM version does anyone know which version Tomcat
4.0.3 needs? I'm using 1.1.3.

Many thanks

Matt.

--
To unsubscribe, e-mail:
<mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail:
<mailto:tomcat-user-help@jakarta.apache.org>


_________________________________________________________________ 
Common Services Agency Disclaimer 

The information contained in this message may be confidential 
or legally privileged and is intended for the addressee only.  
If you have received this message in error or there are any 
problems please notify the originator immediately. 
The unauthorised use, disclosure, copying or alteration of this 
message is strictly forbidden. 
_________________________________________________________________ 


--
To unsubscribe, e-mail:
<mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail:
<mailto:tomcat-user-help@jakarta.apache.org>

--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message